Miben segíthetünk?

Miért merülnek fel problémák a Khan Academy használata során az Internet Explorerben?

Frissítve

2016. január 12-én a Microsoft leállította az Internet Explorer 10 biztonsági frissítését, és megkezdte az átállást a Microsoft Edge-re, mint alapértelmezett böngészőre. Ezt követően a Khan Academy már nem támogatja az Internet Explorert.

Ez azt jelenti, hogy az IE 10 vagy korábbi verziók további használata biztonsági kockázattal jár, valamint megnő az esélye annak, hogy a Khan Academy felhasználói élménye sem lesz ideális.

A Khan Academy lehető legjobb felhasználói élményének biztosítása érdekében kérjük, használd az általunk támogatott böngészők egyikét – ilyen például a Microsoft Edge is.